@charset "UTF-8";
/* -----------------------------------------------
    lp/lifenet/20260401_pr/lady
-----------------------------------------------*/
:root {
    --color1: #f05187;
    --color1_sub: #df2e86;
    --color2: #f697b7;
}
/* category lady
----------------------------------------------*/
/* MV */
.container .nav_list,
.container .btm_nav .nav_list {
    border-color: var(--color1);
}
.container .nav_list li.lady {
    border-color: var(--color1);
    background-color: var(--color1);
}
.container .nav_list li.lady a {
    color: #fff;
    pointer-events: none;
}
.container .balloon_clear {
    position: relative;
    width: fit-content;
    white-space: nowrap;
    padding: 2px 12px;
    margin: 0 auto 12px;
    border-radius: 100px;
    border: solid 2px var(--color1);
}
.container .balloon_clear::before,
.container .balloon_clear::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
}
.container .balloon_clear::before {
    bottom: -15px;
    border: 8px solid transparent;
    border-top: 8px solid #FFF;
    z-index: 2;
}
.container .balloon_clear::after {
    bottom: -20px;
    border: 10px solid transparent;
    border-top: 10px solid var(--color1);
    z-index: 1;
}
.container .ttl_deco {
    position: relative;
    font-size: min(6vw, 30px);
    font-weight: bold;
    text-align: center;
    margin-bottom: 16px;
    line-height: 1.4;
    padding-bottom: 12px;
}
.container .ttl_deco::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 6px;
    border-radius: 6px;
    background: var(--color2);
}
/* MV color*/
.mv_wrap .product_ttl span {
    font-size: .8em;
}
.mv_wrap .product_box:first-child {
    border-color: var(--color1_sub);
}
.product_box:first-child .box_ttl {
    background-color: var(--color1_sub);
}
.mv_wrap .balloon_box+.balloon_box {
    margin-top: 16px;
}
/* 商品詳細 */
.detail_area .feature_wrap {
    margin-bottom: 40px;
}
.feature_wrap .feature_ttl {
    font-size: min(5.1vw, 30px);
    font-weight: bold;
    text-align: center;
    padding: 0 0 12px;
    margin-bottom: 16px;
    border-bottom: 2px solid #dfdfdf;
    line-height: 1.4;
}
.feature_wrap .feature_intro_box {
    padding: 16px;
}
.feature_intro_box .txt_box,
.feature_intro_box figure {
    margin-bottom: 12px;
}
.feature_wrap .feature_bg {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px 8px;
    background: #f4f4f4;
}
.feature_bg .feature_box {
    background: #fff;
    border: 2px solid var(--color1);
    border-radius: 20px;
    padding: 16px;
}
.feature_box figure {
    padding: 12px 0;
}
.feature_box .note {
    margin: 10px 0 0;
}
.feature_box .example {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}
.feature_box .example dt {
    background: #dadada;
    color: inherit;
    margin: 0;
    font-size: .875em;
}
.feature_box .example dd {
    width: 100%;
    font-size: .813em;
}
.feature_box .example dt::before {
    border-top-color: #dadada;
}
.feature_box .example dd {
    border-radius: 6px;
    padding: 2px 6px;
    border: 1px solid #d1d1d1;
}
.feature_box .example dd p {
    text-align: center;
}
.feature_box .example dd .ttl {
    font-weight: bold;
}
.feature_box.txt_box {
    background: #dfdfdf;
    padding: 8px;
    border: 0;
    font-size: min(3.5vw, 16px);
}
.feature_box.txt_box p {
    text-align: center;
}
.feature_box.txt_box strong {
    font-size: 1.3em;
}
.feature_box figure img {
    max-width: 390px;
}
.feature_box.feature_acordion_box {
    padding: 0;
    overflow: hidden;
}
.feature_acordion_box .js_acordion_ttl {
    position: relative;
    background: var(--color1);
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: min(5.2vw, 22px);
    padding: 10px 50px 10px 12px;
}
.feature_acordion_box .js_acordion_ttl::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #fff;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}
.feature_acordion_box .js_acordion_ttl::after {
    font-family: icomoon;
    content: "\e92f";
    font-size: 26px;
    position: absolute;
    color: var(--color1);
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
}
.feature_acordion_box .js_acordion_ttl.open::after {
    content: "\e92e";
}
.feature_acordion_box .js_acordion_ttl em {
    color: #fff377;
}
.feature_acordion_box .hide_box :is(figure, .txt_box) {
    padding: 16px 16px 0;
}
.feature_acordion_box .hide_box .txt_box {
    margin-bottom: 12px;
}
.feature_acordion_box .hide_box figcaption {
    font-weight: bold;
    font-size: min(5vw, 22px);
    text-align: center;
}
.feature_acordion_box .hide_box figcaption span {
    font-size: 12px;
}
.feature_summary p {
    padding-top: 40px;
    position: relative;
    font-size: min(5vw, 22px);
    color: var(--color1);
    font-weight: bold;
    text-align: center;
}
.feature_summary p::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border: 32px solid transparent;
    border-top: 26px solid var(--color2);
}
.container :is(.recommend_plan, .faq) {
    padding: 0 8px;
}
.container .recommend_plan {
    margin-bottom: 40px;
}
.recommend_plan>ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.recommend_plan>ul>li {
    background: #f4f4f4;
    border-radius: 20px;
    padding: 16px;
}
.recommend_plan>ul>li .ttl_box {
    padding: 0 76px 12px 0;
    margin-bottom: 16px;
    border-bottom: 2px solid #dfdfdf;
    background: url(images/ico_lady1.webp) no-repeat right top / 66px;
}
.recommend_plan>ul>li:nth-child(2) .ttl_box {
    background-image: url(images/ico_lady2.webp);
}
.recommend_plan>ul>li .ttl_box .age {
    color: var(--color1_sub);
    background: #ffcdd8;
    font-weight: bold;
    border-radius: 30px;
    display: inline-block;
    padding: 2px 20px;
    font-size: .875em;
}
.recommend_plan>ul>li .ttl_box .ttl {
    padding: 5px 0 0;
    font-weight: bold;
}
.recommend_plan li figure img {
    max-width: 380px;
}
.container .faq dl {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.container .faq dl>div {
    overflow: hidden;
    border-radius: 16px;
    border: 2px solid var(--color2);
}
.container .faq dl dt {
    padding: 12px;
    background: url(images/faq_ico.svg) no-repeat left 12px center / 30px;
}
.container .faq dl dt p {
    position: relative;
    font-weight: bold;
    font-size: min(5vw, 22px);
    padding: 0 24px 0 40px;
}
.container .faq dl dt p::before {
    font-family: icomoon;
    content: "\e92f";
    font-size: 26px;
    position: absolute;
    color: var(--color2);
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.container .faq dl dt.open p::before {
    content: "\e92e";
}
.container .faq .hide_box .inr {
    padding: 12px 12px 12px 50px;
    background: url(images/faq_a_ico.svg) no-repeat left 12px top 12px / 30px;
}
.faq .inr .ttl,
.faq .inr figcaption {
    font-weight: bold;
    border-left: 2px solid currentColor;
    padding-left: 5px;
    line-height: 1;
    margin: 0 0 6px;
}
.faq .inr .img_wrap {
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding: 16px 0;
}
.faq .inr .img_wrap figure {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.faq .inr .img_wrap .description .txt_box{
    font-size: .85em;
}
.faq .inr .img_wrap .description .txt_box img{
    width: 80%;
}
.faq .inr .surgery_list li{
    margin-bottom: 6px;
}
@media screen and (min-width: 768px) {
    .container .balloon_clear {
        padding: 4px 30px;
    }
    .detail_area .feature_wrap .feature_intro_box {
        padding: 40px;
    }
    .detail_area .feature_wrap .feature_intro_box figure {
        padding: 20px;
    }
    .detail_area .feature_wrap .feature_bg {
        gap: 20px;
        padding: 40px;
    }
    .feature_bg .feature_box {
        padding: 32px 40px;
    }
    .feature_box.txt_box {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .feature_box.feature_acordion_box {
        padding: 0
    }
    .feature_acordion_box .js_acordion_ttl {
        padding: 20px 50px 20px 40px;
    }
    .feature_acordion_box .hide_box :is(figure, .txt_box) {
        padding: 16px 40px;
    }
    .feature_box .example {
        flex-flow: row wrap;
        align-items: normal;
        justify-content: center;
    }
    .feature_box .example dt {
        width: 80%;
        text-align: center;
    }
    .feature_box .example dd {
        width: calc(50% - 4px);
    }
    .container :is(.recommend_plan, .faq) {
        padding: 0;
    }
    .recommend_plan>ul>li {
        padding: 24px 40px;
    }
    .recommend_plan>ul>li .ttl_box {
        font-size: 1.1em;
        padding: 0 90px 14px 0;
        background-size: 86px;
        min-height: 100px;
    }
    .recommend_plan>ul>li .ttl_box .ttl {
        font-size: 1.1em;
    }
    .container .faq dl :is(dt, .hide_box .inr) {
        background-size: 36px;
    }
    .container .faq dl dt {
        padding: 16px 20px;
        background-position: left 16px center;
    }
    .container .faq .hide_box .inr {
        padding: 12px 30px 20px 63px;
        background-position: left 16px top 14px;
    }
    .container .faq dl dt p::before {
        font-size: 32px;
    }
    .faq .inr .img_wrap {
        gap: 32px;
    }
    .faq .inr .img_wrap figure {
        flex-flow: row wrap;
        gap: 12px 24px;
    }
    .faq .inr .img_wrap figcaption {
        width: 100%;
    }
    .faq .inr .img_wrap img,
    .faq .inr .img_wrap .description .txt_box{
        width: calc(50% - 12px);
    }
}